<div class="grid-container px-3 py-3 mb-4 bg-grey-150 xl:py-0 xl:mb-20">
  <div class="grid-content-with-right-side flex flex-wrap gap-3 xl:gap-5 overflow-hidden">
    <img src="../../../../static/images/person-table.png" alt="" class="w-full max-w-sm">
    <div class="flex flex-col justify-between overflow-hidden">
      <a href="" class="mt-4 xl:mt-8 mb-2 font-bold hover:no-underline leading-5">
        {{ block_image_text }}
      </a>
      <span class="text-sm text-grey-200 uppercase mb-4 xl:mb-6 overflow-hidden text-ellipsis">zdroj: {{ block_image_source }}</span>
    </div>
  </div>
</div>
